Firmware > Synology DSM 5.1 en eerder

incompatibel upgrade bestand

(1/3) > >>

BasV:
ik probeer de dsm van mijn ds 212j te upgraden vanaf 4.0 2198 naar een hogere versie
https://www.synology.com/nl-nl/support/download/DS212+#firmware  geeft aan de upgrade in stapjes uit te voeren
Downloaden van het pat bestand gaat goed maar tijdens installatie op de nas krijg ik de melding incompatibel upgrade bestand
Hoe kan ik dit oplossen?

Briolet:
Waarom niet upgraden vanuit DSM? Die zal je naar de goede versie sturen. (lijkt me)

Birdy:
Je hebt een DS212j die kan niet upgraden met DSM voor de DS212+.
Dus, idd niet handmatig doen, maar gewoon bijwerken in DSM zelf.

BasV:
upgraden vanuit de dsm heb ik gisteren geprobeerd maar ik krijg vanuit de dsm geen verbinding met de server
Moet ik iets instellen om te kunnen upgraden vanuit de dsm?

Birdy:
Zet de DNS Server eens (Configuratiescherm > Netwerkinterface > LAN 1) op 8.8.8.8
Reboot en kijk nog eens.

Navigatie

[0] Berichtenindex

[#] Volgende pagina

Naar de volledige versie